<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion.client.feature"
      label="%featureName"
      version="2.0.0.v20130417-0829-7A--DZRDKYDsQX6MkNm"
      provider-name="%providerName"
      
      >

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.orion.doc.isv"
         download-size="0"
         install-size="0"
         version="1.0.0.v20130621-2055"/>

   <plugin
         id="org.eclipse.orion.client.core"
         download-size="0"
         install-size="0"
         version="2.0.0.v20130625-1949"/>

   <plugin
         id="org.eclipse.orion.client.editor"
         download-size="0"
         install-size="0"
         version="1.0.0.v20130621-1604"/>

   <plugin
         id="org.eclipse.orion.client.users"
         download-size="0"
         install-size="0"
         version="1.0.0.v20130612-2007"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.client.git"
         download-size="0"
         install-size="0"
         version="1.0.0.v20130621-1708"/>

   <plugin
         id="org.eclipse.orion.doc.user"
         download-size="0"
         install-size="0"
         version="1.0.0.v20130625-1511"/>

   <plugin
         id="org.eclipse.orion.client.ui"
         download-size="0"
         install-size="0"
         version="2.0.0.v20130625-1702"/>

</feature>
